---

GTK+ 3.17.2 Requires Windows Vista or Newer, Offers Better Wayland Support

The Windows build of GTK+ 3.17.2 now requires Vista or newer, supports CSS cursor names and animates cursors, supports RGBA windows, and adds support for cursor themes, which requires the new Adwaita icon theme with Windows cursors. New cursors demo and a new page setup demo have been implemented as well in GTK+, along with a port of the builder demo away from GtkUIManager, XRANDR 1.5 monitor objects and CSS cursor names are now supported in X11.